### Method

# Atk Table ref_at

#### Declaration [src]

    AtkObject*
    atk_table_ref_at (
      AtkTable* table,
      gint row,
      gint column
    )

#### Description [src]

Get a reference to the table cell at `row`, `column`. This cell should implement the interface `AtkTableCell`.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

`column`

  Type: `gint`

  A #gint representing a column in `table`.

#### Return value

Type: `AtkObject`

An `AtkObject` representing the referred to accessible.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.